# Age of Civilizations II
# @author Łukasz Jakowski
# @since 08.03.2017 22:28

ran = Случайная цивилизация
neu = Нейтральный
rb0 = Повстанцы
rb1 = Бунтовщики
rb2 = Недовольные
rb3 = Восставшие
rb4 = Мятежники
rb5 = Анархисты

abb = Королевство Альба
abba = Аббасидский халифат
abbr = Арабская Исламская Республика
aben = Абенаки
abk = Абхазия
abk_m = Абхазское царство
abk_c = Социалистическая Советская Республика Абхазия
aca = Акадия
acaa = Держава Ахеменидов
acaa_a = Империя Ахеменидов 
acaa_t = Ахемениды
aceh = Султанат Ачех
achh = Ахейское княжество
acre = Акри
adal = Султанат Адаль
adrr = Ардебильское ханство
adyg = Адыгея
aes = Эсты
afar = Афар 
afg = Афганистан
afg_a = Эмират Афганистан
afg_m = Эмират Афганистан
afg_p = Талибан
afri = Африканский союз
afsh = Афшаридская Персия
afsh_a = Империя Афшаридов
afsh_t = Афшариды
ahh = Аньхой
ahh_1 = Аньхойская Клика
ahh_0 = Аньхойская Клика
ahh_n = Аньхойская Клика
ahh_l = Аньхойская Клика
yulin = Юйлинь
shaat = Шэньси Цзингоцзюнь
zhen = Чжэнсунцзюнь
aho = Ахом 
aho_m = Царство Ахом 
aib = Антигуа и Барбуда
ainu = Айны
ajar = Аджария
ajur = Султанат Аджуран 
ajur_a = Султанат Келафо
akam = Клан Акамацу 
akr = Марракеш
akss = Аксумское царство
aksu = Аксумское царство
alab = Алабама
alag = Алагоас
alan = Алания
alas = Аляска
alaw = Государство Алавитов
alb = Албания
alb_c = Народная Социалистическая Республика Албания
alb_q = Демократическое правительство Албании 
alb_p = Католическая Албания
alb_f = Великая Албания 
alb_m = Албанское королевство 
alb2 = Албания 
alb2_m = Княжество Албания 
alb3 = Лежская лига 
alba = Альба-Лонга
albc = Кавказская Албания
alem = Алеманны
alen = Графство Алансон
alg = Алжир
algi = Османский Алжир 
all = Ангилья
alsh = Алаш-Орда
alle = Государство Алеппо
almm = Альморавиды
almo = Альмохадский халифат 
alod = Алва 
aog = Военная администрация союзников в Германии 
alot = Эялет Тунис
amal = Амальфитанское герцогство
amap = Амапа
ams = Американское Самоа
amyy = Армянский эмират
amzz = Амазонас
anaz = Аназа
and = Андорра
anda = Андалусия
andd = Аль-Андалус
and_m = Княжество Андорра
aneg = Англо-Египетский Судан
ang = Ангола
ang_m = Португальская Западная Африка
angl = Англы
anh = Ангальт 
anh_m = Герцогство Ангальт
ani = Антиохийское княжество
anjo = Ндзуани
anju = Анжу 
anju_m = Герцогство Анжу
anje = Анжуйская империя
ank = Нколе 
ans = Ансбах 
ans_m = Маркграфство Брандебург-Ансбах 
anss = Антесака
ant = Аквитания 
ant_m = Герцогство Аквитания 
anta = Договор об Антарктике
antt = Анты
anzu = Тё
anxx = Англосаксы
apa = Апачи
aqq = Ак-Коюнлу
aqu = Аквилейский патриархат
arab = Арабский халифат
arab_p = Исламский халифат 
arag = Арагон
arag_m = Королевство Арагон 
arap = Арапахо 
ard = Ардаланское ханство
arda = Ардаланское ханство
arg = Республика Аргентина
arg_c = Аргентинская народная республика 
arg2 = Аргентинская конфедерация
arga = Арманьяк
arga_m = Графство Арманьяк 
arles = Арль
arles_m = Арелатское королевство
ariz = Аризона
arka = Арканзас
arm = Республика Армения 
arm_p = Армения
amr = Американская Республика
amq = Амурское казачье войско
amq_1 = Амурский казачий круг
arm_c = Армянская Советская Социалистическая Республика
arm_m = Армянское царство 
arm_a = Армянское царство
arm_o = Армянское царство
arm_f = Великая Армения
arq = Арджунаяны 
arre = Аранда 
aru = Аруба
arun = Соединённые провинции Южной Америки
arw = Араваки
arzt = Документы, пожалуйста 
asak = Асакура 
asc = Остров Вознесения
asha = Ашанти 
ashi = Асикага 
aslr = Австро-Словакия 
assi = Ассинибойны
assy = Ассирия
astra = Астрахань
astu = Астурия
astu_m = Королевство Астурия
atha = Атабаскские языки
athe_m = Афинское герцогство
athe = Афины
atla = Республика Алтай
atr = Австрия
atr_% = Германо-Австрийская Республика
atr2 = Австрия 
atr2_m = Эрцгерцогство Австрия
atre = Атребаты
atr_m = Австрийская империя
atro = Атропатена 
aug = Аугсбургское княжество-епископство
auhh = Кук, Джеймс
auhu = Австро-Венгрия
aus = Содружество Австралия
aus_m = Доминион Австралия
auvg = Овернь
ava = Ава 
avar = Аварский каганат
aver = Арверны
avv = Аварское ханство
awa = Араваки
awi = Авиньон
ayd = Айдыногуллары
aym = Аймара
ayut = Аютия 
ayuu = Айюбиды
azaw = Азавад
aze = Азербайджанская Республика 
aze_c = Азербайджанская Советская Социалистическая Республика
azor = Асориш
azte = Ацтекская империя
agr = Австро-Германия
agr_m = Австро-Германская империя
agades = Агадес
agades_m = Султанат Аир
adrar = Эмират Адрар
aper = Древние персы
aper_a = Персис
baa = Маркграфство Бранденбург
baar = Анийское царство
baas = Ба 
bab = Барбадос
baby = Вавилон
bac = Бактрия
bade = Баден
bade_m = Великое герцогство Баден
bah = Босния и Герцеговина
bah_m = Кондоминиум Босния и Герцеговина
bah2 = Федерация Боснии и Герцеговины
bah3 = Хорватская республика Герцег-Босна
bahh = Баия
bahm = Бахманийский султанат
baj = Бахрейн
baky = Пэкче
balh = Бохай
balu = Белуджистан
ban = Бангладеш
bant = Бантам 
bar = Бар 
barb = Брабант 
barc = Барселона 
barh = Берегваты
bash = Башкортостан
basq = Страна Басков
bsac = Британская Южно-Африканская компания
batv = Батавская республика
bau = Багамские Острова
bav = Баванди
bava = Бавария 
bava_m = Королевство Бавария
bava_c = Баварская советская республика
bayi = Байюэ
bauchi = Баучи
bauchi_m = Эмират Баучи
bei = Коронная колония Британский Гондурас
beih = Эмират Бейхан
bej = Пекин
beja = Беджа 
bel = Бельгия
bel_o = Королевство Бельгия
bel_m = Королевство Бельгия
belo = Белозерское княжество
ben = Бенин
bene = Бенилюкс
beng = Бенгальский султанат
benn = Бенинское царство
benv = Княжество Беневенто
ber = Республика Беларусь
ber_m = Белая Рутения 
berg = Берг 
brgn = Бургундские Нидерланды
berr = Берниция
berry = Берри 
ber_c = Белорусская Советская Социалистическая Республика
beth = Беотуки
bets = Бецимисарака
bhu = Бутан
bhu_p = Королевство Бутан
bhu_c = Коммунистический Бутан
bhu_m = Королевство Бутан 
biaa = Биафра
bjar = Биармия
blfo = Черноногие
bn = Брауншвейг-Вольфенбюттель
boh = Бохтан
bohe = Богемия
bohh = Пёнхан 
bol = Республика Боливия
bon = Бонэйр
boph = Бопутатсвана
bor = Боспорское царство
borr = Северное Борнео
bosk_m = Боснийский вилайет
bosk = Босния и Герцеговина
bot = Ботсвана
bot_m = Бечуаналенд 
box = Ихэтуаньское восстание
box_p = Отряды справедливости
box_1 = Новое китайское правительство 
box_n = Новое китайское правительство 
box_m = Новое китайское правительство 
bra = Республика Соединенных Штатов Бразилии
brab = Брабант 
bra_m = Бразильская империя
brd = Голландская Бразилия
bre = Бремен 
brig = Бриганты
brit = Бретань 
britsom = Британское Сомали
britcey = Остров Цейлон и его территории и зависимые территории
britnig = Британская Нигерия
britgay = Британская Гайана 
britsin = Британский Сингапур 
brq = Бургунды
brr = Бермудские Острова
brra = Британский Радж
brra_o = Британская Индия
brra_n = Британская Раджия
bru = Государство Бруней
brun = Брауншвейг-Люнебург
bru_m = Доколониальный Бруней
bues = Государство Буэнос-Айрес
bug = Буганда
bugo = Автономный регион Бугенвиль
buha = Ха 
bukd = Буковина
bukh = Бухарский эмират
bukh_c = Бухарская народная советская республика
bukh_q = Бухарская народная советская республика
bukh_6 = Бухарская народная советская республика
buki = Букиднон 
bul = Болгария
buls = Второе Болгарское царство
bul_o = Болгарское Царство
bul_m = Болгарское Царство
bul2 = Княжество Болгария 
bunh = Бунделкханд
buny = Уньоро
bur = Буркина-Фасо
burb = Бурбон 
burg = Бургундия
burg_m = Бургундское герцогство 
burg_3 = Орденсштаат Бургундия
bury = Бурятия
bus = Бусога
buu = Бурунди
buu_m = Бурунди
buyy = Пуё 
byza = Византия
byza_a = Ромейская империя
byza_m = Ромейская империя
byza_o = Ромейская империя
byza_y = Ромейская Федерация
cab = Камбоджа
cabb = Кабинда
cab_m = Камбоджа
caco = Кордовский халифат
cadd = Кэддо 
cai = Цай 
caii = Киликийское армянское государство
caja = Кахамарка
cali = Калифорния
cam = Камерун
camb = Британский Камерун
camd = Германский Камерун
camg = Алтайский особый регион
can = Канада
cann = Исфендиярогуллары
cant = Кантабрия
cao = Цао 
cap = Кабо-Верде
capa = Каппадокия
caq = Капская колония
car = Центральноафриканская Республика
cara = Кара-Коюнлу
cari = Каринтия 
carr = Карфаген
cas = Республика Каскадия
casi = Кастилия
cast = Кастилия и Леон
cavv = Катувеллауны
cay = Острова Кайман
ceaa = Сеара
cent = Соединённые провинции Центральной Америки
cer = Кордуена
cery = Эмират Киренаика
cery_p = Орден Сануситов
ceut = Сеута
cey = Шри-Ланки
cgg = Чагатайский улус
ch = Чачапойя
cha = Чад
chah = Кахокия
chal = Чалукья
cham = Тямпасак 
chan = Чандела
char = Чарруа
chec = Чечня
chee = Чера 
chen = Чэнь 
cheo = Чероки
cher = Чернигов
cher_m = Черниговское княжество
cheu = Херуски
chey = Шайенны
chh = Чэнь 
chic = Чикасо 
chim = Чимор
chin = Чинуки
chl = Республика Чили
chnd = Чандрапур
choc = Чокто 
chok = Чокве
chol = Чола 
chos = Тёсокабэ 
chpp = Тямпа
chss = Китайская Советская Республика
chua = Специальный административный район Чуаньбянь 
chxt = Вождество Кирей
chua_0 = Клика Чвампьен
chuc = Чукчи
chus = Чу 
chuv = Чувашия
cii = Крайна
cir = Черкесия
cirn = Совет Исламской революции
cis = Содружество Независимых Государств
cis_c = Союз Советских Социалистических Республик
cisi = Цизальпинская республика
cisp = Сисплатина
ciss = Сискей
clam = Клан Амаго 
clan = Граф Кланрикард
clas = Асикага 
clda = Датэ 
cle = Клевское
clha = Хатакэяма 
clho = Хосокава 
clii = Сиба 
clko = Список японских родов
clks = Иссики 
clod = Ода 
clos = Огасавара 
clot = Отомо 
clou = Оути 
clsh = Сёни 
clss = Симадзу 
clto = Токи 
clts = Цуцуи 
clu = Уэсуги 
clut = Уцуномия 
clya = Ямана 
cnn = NN
co = Архиепископ Кёльна
coco = Коком 
col = Республика Колумбия
colc = Колхида
colo = Колорадо
com = Коморы
coma = Команчи
comm = Коммагенское царство
cmca = Комитет членов Учредительного собрания
conb = Бельгийское Конго
conf = Конфедеративные Штаты Америки
coni = Коннектикут
conn = Коннахт
coo = Острова Кука
cor = Республика Коста-Рика
cors = Корсика
cos = Гетманщина
coub = Курляндское епископство
coul = Курляндская губерния
cour = Курляндия и Семигалия
cpr = Республика Кипр
crac = Вольный город Краков
cree = Кри 
cret = Критское государство
crim = Республика Крым
crim_c = Крымская Автономная Советская Социалистическая Республика
crim1 = Крымская народная демократическая республика
crim1_e = Крымское краевое правительство 
crim1_n = Крымское краевое правительство
crim1_m = Крымское краевое правительство
crim1_1 = Крымское краевое правительство
crim1_d = Крымское краевое правительство
crkh = Крымские татары
crkh_m = Крымское ханство
crkk = Крики
cro = Хорватия
crsl = Хорватия и Славония
cub = Республика Куба
cum = Дешт-и-Кипчак
curs = Курши
cusc = Куско
cuuu = Кориелтаувы
cyn = Турецкая Республика Северного Кипра
cypk = Кипрское королевство
cze = Чехия
cze_2 = Протекторат Богемии и Моравии
czsl = Чехословакия
csto = Организация Договора о коллективной безопасности
dacc = Дакия
dag = Горская Республика 
dag_p = Дагестан
dag_c = Горская Республика Советов
daho = Дагомея
dall = Дали 
dama = Государство Дамаск
damo = Дамот
dang = Старая Донгола
darf = Дарфурский султанат
date = Датэ 
daxi = Чжан Сяньчжун
day = Даяки
dcco = Вашингтон
ddo = Доминика
ddo_m = Доминика
dehe = Дехейбарт
dela = Делавэр
derviches = Государство Дервишей
delh = Делийский султанат
dem = Демак 
den = Дания
den_p = Королевство Дания
den_a = Королевство Дания
den_o = Королевство Дания
den_m = Королевство Дания
dlw = Область датского права
dlw_a = Данелаг
dlw_m = Данелаг 
dlw_o = Данелаг
des = Граф Десмонд
deth = Боевая станция «Звезда Смерти»
detc = Дитмаршен
deus = Deus vult
dhal = Эмират Дали
dhun = Дхундхар
dilm = Дильмун
divi = Дивриги
djen = Дженне
dji = Джибути
dom = Доминиканская Республика
domr = Дамара
done = Донецкая Народная Республика
dong = Тонъе
dox = Доминион Канада
drc = Демократическая Республика Конго
drc_f = Заир
duin = Голландская Ост-Индия
dulk = Зулькадар 
dum = Думнония
dumm = Кореи
dumn = Думнония
dure = Дуротриги
durr = Дурранийская империя
dyfe = Дивед
dma = Германская Миттельафрика 
drge = Деге
drge_u = Княжество Дерге
drge_p = Королевство Дерге
drge_a = Королевство Дерге
drge_m = Королевство Дерге
drge_o = Королевство Дерге
eaff = Восточноафриканская Федерация
easg = Германская Восточная Африка
eaec = Евразийский экономический союз
eat = Восточный Тимор
ear = Восточная Румелия 
ecu = Республика Эквадор
eras = Евразия
esta = Остазия
eds = Эдесское графство
efr = Восточно-Франкское королевство
egy = Египет
egyc = Древний Египет
egyo = Египетский хедиват
egy_m = Египет
els = Республика Эль-Сальвадор
emgr = Гранадский эмират
emu = Эму
eng = Англия
eng_m = Королевство Англия
eng_a = Королевство Англия
eng_o = Королевство Англия
eng_0 = Королевство Англия
engk = Королевство Англия
ent = Эритрея
eph = Эфес 
epir = Эпир
eqa = Экваториальная Гвинея
ere = Эретна
ertt = Эретна
esi = Сицилийский эмират
espi = Эспириту-Санту
esse = Эссекс 
esse_a = Восточное Саксонское Королевство
esse_m = Восточное Саксонское Королевство
esse_o = Восточное Саксонское Королевство
est = Эстония
estd = Датская Эстляндия
estt = Восточно-Туркестанская Исламская республика
est_c = Эстонская Советская Социалистическая Республика
eth = Эфиопская империя
etru = Этруски
eunn = Европейский союз
eura = Евразийский союз
eura_c = Союз Советских Социалистических Республик
eure = Королевство Этрурия
eus = Синт-Эстатиус
ewei = Восточная Вэй
fareast = Российское государство 
fal = Фолклендские острова
famm = Республика Тайвань 
fcd = Данциг
fcd_r = Вольный город Данциг
fcd_w = Международная зона Гданьск
fcd_c = Комунна Данцига
fcoo = Французская Ост-Индская компания
feng = Фэнтянь
fent = Дунбэй 
fer = Герцогство Феррара
fez = Фес
fezz = Феццан
ffra = Вольный город Франкфурт
fij = Фиджи
fin = Финляндия
fin_$ = Финляндская Республика
fin_% = Финляндская Республика
fin_№ = Финляндская Республика
fin2 = Финляндия
fin2_m = Великое княжество Финляндское
fin_m = Королевство Финляндия
flan = Фландрия 
flan_m = Графство Фландрия 
flir = Флорида
flor = Флорентийская республика
flor_m = Флорентийское герцогство
foix = Фуа 
for = Фарерские острова
fpap = Движение за свободное Папуа
fra = Франция
fra2 = Франция
fra2_m = Королевство Франция
fra3 = Франция 
fra3_m = Французская империя
fra3_c = Парижская коммуна
frai = Франкское государство
fral = Французская колониальная администрация 
fra_f = Французская Держава
fra_m = Французская Империя 
fra_w = Французская Республика 
fra_r = Французская Республика 
fra_% = Французская Республика 
frc = Франкония
frg = Гвиана 
fri = Фризия 
fris = Фрисландия 
frkk = Франки
frl = Французская Луизиана
frp = Французская Полинезия
frr = Вольная территория
frus = Российская республика 
frus_q = Российская СФСР
frus_c = Российская СФСР
frus_v = Славянская Империя
frus_e = Славянская Империя
frus_f = Славянская Империя
frus_2 = Славянская Империя
frus_0 = Российская СФСР
frus_1 = Российская СФСР
frus_a = Российская империя 
frus_m = Российская империя 
frus_o = Российская империя 
fuji = Фудзивара 
funn = Бапном
fuu = Фуцзянь
fyr = Республика Македония
gab = Габон
gaga = Гагаузия
gali = Галисия
gam = Гамбия
gans = Ганьсу
gans_0 = Провинция Ганьсу
gans_1 = Провинция Ганьсу
gans_y = Провинция Ганьсу
gans_n = Провинция Ганьсу
garh = Гархвал 
gata = Геты
gaul = Галлы
gawo = Львов
gawo_m = Галицко-Волынское княжество
gaya = Кая 
gazi = Казикумухское шамхальство
gea = Гёты
gee = Княжество Галилея
gees = Эстергётланд 
gel = Гелдерн
gen = Епархия Лозанны, Женевы и Фрибура
geno = Генуэзская республика
geo = Грузия 
geo_c = Грузинская Советская Социалистическая Республика
geo_a = Грузинское царство
geo_m = Грузинское царство
geo_o = Грузинское царство
gep = Гепиды
ger = Германия
ger2 = Федеративная Республика Германии 
gerc = Германский союз
gerr = Гермиян
gert = Гермиян
ger_c = Германская Демократическая Республика
ger_f = Германский рейх
ger_m = Германская империя
ger_2 = Германский Рейх
ger3 = Германская империя
ger3_m = Германская империя 
ger3_c = Германская советская социалистическая республика
ger3_r = Германское государство 
ger3_k = Германское государство 
ger3_4 = Свободная Германия
ger3_9 = Германская рабочая республика
ger3_q = Социалистическая республика Германия
ger3_w = Германское государство 
ger3_t = Германские племена
ger3_2 = Германский рейх
ger4 = Великая Германская Империя
ger4_p = Новая Римская Империя
ger4_1 = Германский рейх 
ges = Южная Георгия и Южные Сандвичевы Острова
gess = Джорджия
get = Геты
gewe = Вестергётланд
gex = Грузинская демократическая республика
gda_m = Область Войска Донского
gda = Всевеликое Войско Донское
ggg = Гренландия 
ggue = Гуге
gha = Гана
ghae = Империя Гана
ghav = Газневидское государство
gho = Готы
ghur = Гуриды
gib = Гибралтар
gila = Гилян
gogg = Когурё
goia = Гояс
gojj = Кочосон
gok = Древние тюрки
golc = Золотой Берег 
gold = Золотая Орда
gory = Корё
gr = Народы же
grc = Великая Колумбия
grce = Великая республика Центральной Америки
grcr = Великая Хорватия
gre = Греция
greh = Большая Орда
gren = Республика Новая Гранада
gre_m = Греция
gre2 = Королевство Греция
grn = Гренада
grov = Сеньория Гронинген
grr = Гуарани 
gua = Республика Гватемала
guan = Гуандун
guan_1 = Гуандунская клика
guan_0 = Гуандунская клика
guan_l = Гуандунская клика
guan_n = Гуандунская клика
guan_w = Чжигундан
gub = Гвинея-Бисау
guge = Гуге
gui = Гвинея
guib = Новая Гвинея 
guig = Германская Новая Гвинея
guj = Гуджаратский султанат
gum = Гуам
gupt = Государство Гуптов
gut = Готланд
guu = Гваделупа
gux = Гуанси
gux_0 = Клика Гуанси
gux_n = Старая Гуанси
gux_1 = Старая Гуанси
gux_e = Новая Гуанси
guy = Гайана
guzh = Гуйчжоу
gwal = Гвалиор
gwee = Гвент 
gwyn = Гвинед 
glxe = Галактическая Республика
glxe_m = Галактическая Империя 
glxe_f = Галактическая Империя
glxe_2 = Первый Орден
gsov = Советская империя
gsov_c = Союз Советских Социалистических Республик
hab = Габсбургская монархия
hab_m = Австро-Венгерская империя
hab_c = Австро-Венгерский союз
hab_1 = Австро-Венгерская империя
hab_q = Австро-Венгрия
hab_4 = Австро-Венгрия
hab_9 = Австро-Венгрия
hab_r = Австро-Венгрия 
hab_k = Австро-Венгрия
hab_p = Австро-Венгерская монархия
hab_d = Австро-Венгерская империя
hab_n = Австро-Венгерская Империя
hadh = Султанат Куайти 
hadr = Султанат Касири
hafs = Хафсиды
hai = Республика Гаити
haid = Хайда 
ha'il = Эмират Хаиль
fuz = Провинция Фуцзянь
fuc = Фуцзянь Цзингоцзюнь
halych = Галич
halych_m = Галицкое княжество
hain = Эно
ham = Гамбург
hamp = Нью-Гэмпшир
hana = Хэнань
hand = Империя Хань
hano = Ганновер 
hans = Хань 
hant = Хантавади
hara = Харэр
hars = Харша
hata = Хатакэяма 
haus = Хауса 
hawa = Гавайи
hawa_m = Гавайи
hbb = Хубэй
hebe = Хэбэй
heil = Хэйлунцзян
heja = Хиджаз 
hejz = Хиджаз
hel = Остров Святой Елены
heph = Эфталиты
her = Герулы
herm = Гермундуры
hess = Гессен 
hh = Хунань
hh_0 = Провинция Хунань
yuanlin = Юаньлинский Гарнизон
divis = 3-й Дивизион
hunan = Хунань Цзингоцзюнь
hunan2 = Хунань 2-й Дивизион
zhiq = Чжицзянский гарнизон
wugan = Уганский гарнизон
hubeiz = Хубэй Цзингоцзюнь
songpan = Гарнизон Сонгпан
hh_qeq = Народная освободительная армия
hii = Цюнъя
guanh = Гуандун Хуфацзюнь
guanzh = Военное Правительство Гуанчжоу
hiit = Хетты
himy = Химьяр
hisn = Хасанкейф
hitt = Хетты
hobj = Султанат Хобьо
hoh = Хохокам
hojo = Ходзё 
hol = Голландия 
hol_m = Графство Голландия
hols = Гольштейн-Глюкштадт
holy = Священная Римская империя
hon = Гонконг
honb = Британский Гонконг
hoso = Хосокава 
hou = Республика Гондурас
hoys = Хойсала
hua = Уастеки
hun = Венгрия
huns = Гунны
hun_m = Венгрия
huro = Гуроны
hyb = Хайдарабад 
iber = Иберийская уния
ice = Исландия
icen = Ицены
ice_m = Исландия
icq = Ичма
idah = Айдахо
idat = Йифат
illi = Иллинойсы
illk = Государство Хулагуидов
illo = Иллинойс
imag = Имагава 
imer = Имеретинское царство
imrr = Имерина
inca = Империя инков
ind = Индия
indd = Индиана
infro = Французский Индокитай
ingu = Ингушетия
inne = Народная республика Внутренней Монголии
inr = Внутренняя Монголия
ins = Индонезия
int = Междуморье
inui = Гренландские эскимосы
inve = Инвернесс
iowa = Айова
ira = Иран
ira_o = Персия
ira_m = Шаханшахское Государство Иран
ira_i = Исламская Республика Иран 
ire = Ирландия
ire_m = Ирландия
irid = Идрисиды
iroq = Ирокезы
irq = Ирак
irq_m = Королевство Ирак
isee = Королевство островов
isl = Остров Мэн
isr = Израиль
isr_m = Иудейское царство
ita = Италия
ita_o = Королевство Италия
ita2 = Королевство Италия 
ita_m = Королевство Италия 
ita_2 = Итальянская социальная республика
ita_1 = Комитет национального освобождения Италии 
ita_c = Итальянская советская социалистическая республика
ita_r = Республика Италия 
ita_f = Королевство Италия
ito = Ито 
ivo = Кот-д’Ивуар
iza = Языги
jaa = Графство Яффы и Аскалона
jaba = Джабаль аль-Друз
jaff = Джафна 
jam = Ямайка
jamt = Емтланд 
jap = Япония
jap_a = Японская империя
jap_m = Японская империя
jap_o = Японская империя
jap_f = Дай Ниппон Тэйкоку 
jap2 = Оккупированная Япония 
jap2_a = Японская империя
jap2_m = Японская империя
jap2_o = Японская империя
jau = Джаунпурский султанат
jer = Джерси 
jihh = Чинхан 
jii = Гирин
jiis = Цзинь 
jin = Чингук
jind = Цзинь 
jing = Цзинь 
jinl = Поздняя Цзинь
jiq = Цзянсу
jjj = Цзянси
joho = Джохорская империя
jor = Иордания
jos = Чосон
jsh = Хаиль
jubb = Джубаленд
jul = Юлих-Берг
jur = Иерусалимское королевство
jut = Юты
kaaa = Республика Карелия
kaba = Кабардино-Балкария
kabu = Кабулистан
kaby = Кабилия
kach = Качин 
kada = Кадамба 
kaff = Каффа 
kak = Какуиды
kaka = Картли-Кахетинское царство
kakh = Кахетинское царство
kaki = Приозерск
kakk = Какатия
kall = Калмыкия
kalm = Кальмарская уния
kama = Млеччха 
kamc = Камчадалы
kamr = Период Камакура
kand = Канди 
kang = Кангаба
kanr = Кангра 
kans = Канзас
kar = Нагорно-Карабахская Республика
kar_e = Республика Арцах
kar_c = Нагорно-Карабахская автономная область
kar_a = Арцах
kar_m = Арцах
kar_o = Арцах
kaq = Катманду 
karh = Караханидское государство
kark = Каракитайское ханство
karr = Карачаево-Черкесия
kart = Картлийское царство
kata = Государство Катанга
kats = Кацина 
katt = Какатия
kaz = Республика Казахстан
kaza = Казанское ханство
kazi = Касимов
kaz_c = Казахская Советская Социалистическая Республика
kaz_m = Казахское ханство
kaz_a = Казахское ханство
kaz_o = Казахское ханство
kbu = Бухарское ханство
kedi = Кедири
kek = Лягушонок Пепе
kemp = Демократическая Кампучия
ken = Кения
kent = Кентукки
kett = Кент 
khaa = Хакасия
kham = Особый регион Чуаньбянь
kzxt = Вождество Наймен
khh = Хаченское княжество
khha = Хазары
khht = Катхиявар
khiv = Хивинское ханство
khm = Хамаг Монголын ханлиг
khme = Камбуджадеша
kho = Хотан 
kho_1 = 36-я Дунганская дивизия
kho_m = Дунганистан
kho_p = Дунганистан
kho_n = Тунганистан
khod = Юкагиры
khq = Ханты
khwa = Хорезм
khwa_p = Государство Хорезмшахов
kia = Корейская армия освобождения
kids = Салтукиды
kild = Джеральд Фицджеральд, 9-й граф Килдэр
kilw = Килва 
kiow = Кайова 
kir = Кирибати
kita = Итальянское королевство 
kitr = Империя Китара
kiv = Киев
kiv_m = Киевское княжество
kn = Мальтийский орден
kohq = Готтентоты
koka = Кокандское ханство
komi = Республика Коми
konb = Конбаун
kong = Конго
koq = Коми-зыряне
korc = Хорчины
kos = Республика Косово
koss = Кошала
kott = Котте
krr = Хорасан
krrr = Караманиды
krus = Древняя Русь
kss = Джамму и Кашмир
ktu = Ктунаха
kuba = Куба
kur = Государство Курдистан
kush = Куш 
kuss = Кушанское царство
kuw = Эмират Кувейт
kven = Каянская земля
kyr = Кыргызская Республика 
kyr_c = Киргизская Советская Социалистическая Республика
kyr_m = Кыргызское ханство
kyr_a = Кыргызское ханство
kyr_o = Кыргызское ханство
laa = Ляонин
ladh = Ладакх
lann = Ланнатай
lnts = Княжество Лингцанг
lanx = Лансанг
lao = Лаос
lao_c = Лаос
lao_m = Лаос
laro = Риоха
lat = Латвия
latg = Латгалия
lati = Латинская империя
lat_c = Латвийская Советская Социалистическая Республика
lavv = Ливония
leb = Ливан
lebe = Великогерманский рейх
leha = Султанат Лахедж
lein = Герцог Лейнстер
lena = Делавары
leon = Леон
les = Лесото
les_m = Лесото
liaa = Ляо
lib = Ливия 
lib_m = Королевство Ливия 
lib_a = Королевство Ливия
lib_o = Королевство Ливия
lib_c = Ливийская Арабская Республика
lib_y = Великая Социалистическая Народная Ливийская Арабская Джамахирия 
libe = Свободная республика Либерленд 
libj = Великая Социалистическая Народная Ливийская Арабская Джамахирия 
lic = Княжество Лихтенштейн
lie = Льеж
lie_p = Льежское епископство
ligg = Накхонситхаммарат 
lii = Республика Либерия
lim = Другая Россия Э. В. Лимонова 
lio = Ливонский орден
lip = Задвинское герцогство
lis = Шведская Ливония
lit = Литовская Республика 
lit_c = Литовская Советская Социалистическая Республика
lit_a = Королевство Литва
lit_m = Королевство Литва 
lit_o = Королевство Литва
lit2 = Великое княжество Литовское
lit3 = Литвины
lit3_a = Королевство Литва
lit3_m = Королевство Литва
lit3_o = Королевство Литва
liu = Лю Сун
lll = Федеральная Лига
loan = Лоанго
lobb = Лангобарды
loka = Республика Лакота
lok = Локотская республика
lok_2 = Локотское самоуправление
lomb = Ломбардо-Венецианское королевство
lorr = Лотарингия 
losa = Лос-Альтос 
lubb = Луба 
lubi = Лендзяне
luc = Республика Лукка
luc_m = Герцогство Лукка
luha = Луганская Народная Республика
luis = Луизиана
lund = Лунда 
lusa = Лужица
luus = Лу 
lux = Люксембург
lux_o = Великое Герцогство Люксембург
lux_m = Великое Герцогство Люксембург
luzi = Эгриси
lyon = Лион
maa = Маврикий
mac = Макао
macc = Древняя Македония
mad = Мадагаскар
madi = Мадейра
maed = Маэда 
mag = Магадха
mahh = Махан 
mahi = Могикане
mahr = Султанат Махра 
mai = Мали
maii = Марийцы
main = Мэн 
mai_m = Империя Мали
maje = Султанат Маджиртин
majj = Мальорка
maka = Макуа
maks = Макасар
mal = Малайзия
mala = Малаккский султанат
malb = Заморин
mall = Республика Южно-Молуккских островов
malw = Малва 
mamm = Мамлюкский султанат
man = Маньчжоу-го
manc = Кастилия-Ла-Манча
manh = Маньчжуры
mans = Манси
maor = Маори
map = Португальский Макао
maqq = Арауканы
mar = Северные Марианские Острова
mara = Государство маратхов
marc = Маркоманы
marh = Мераге
mari = Марий Эл
marr = Мараньян
marw = Марвар
mary = Мэриленд
masa = Массачусетс
maso = Мазовецкое княжество
mat = Мальта
mata = Матарам 
mats = Мацумаэ 
matt = Мату-Гросу-ду-Сул
mau = Мавритания
maur = Империя Маурьев
maw = Малави
maw2 = Ньясаленд
max = Британская Малайя
may = Майотта
maya = Майя 
mayp = Майяпанская лига
mdd = Мальдивы
mdi = Мидийское государство 
mdi_a = Мидийское царство
mdi_t = Мидийцы
meat = Миде
mecc = Мерсия
mecc_a = Королевство Мерсия
mecc_m = Королевство Мерсия
mecc_o = Королевство Мерсия
meck = Мекленбург-Стрелиц
med = Матарам
mehh = Финно-угры Поволжья
meis = Мейсенская марка
mek = Мекленбург
mell = Мелилья
mem = Мемминген
meng = Чахар
meng_0 = Особый регион Чахар
meng_m = Мэнцзян 
meng_f = Мэнцзян
meng_1 = Монгольская военная администрация
meng_e = Автономное правительство Объединённых монгольских аймаков 
ment = Ментеше
meri = Имерина
merk = Меркиты
mes = Месопотамия
mesk = Месквоки
met = Канадские метисы
mex = Мексика
mex2 = Первая Мексиканская империя
mex_m = Вторая Мексиканская империя
mhhh = Маджапахит
miam = Майами 
mic = Федеративные Штаты Микронезии
mich = Мичиган
mikq = Мискито
mila = Миланское герцогство
min = Мегрельское княжество
mina = Минамото
ming = Империя Мин
ming_a = Великая Минская империя 
ming_p = Великая Минская империя
minn = Миннесота
mino = Минойская цивилизация
miq = Микмаки
mis = Маршалловы Острова
misr = Миссури 
miss = Миссисипи 
mitt = Митанни
mixt = Миштеки
mld = Малинди
mnnn = Минас-Жерайс
mo = Молдавское княжество
moc = Монако
moc_m = Княжество Монако
moch = Моче
modd = Мордовия
mode = Модена
moden = Герцогство Модена
mog = Великое Марокко
moga = Султанат Могадишо
mogo = Могольон 
mohe = Мвали
mol = Молдавия
mol_c = Молдавская Советская Социалистическая Республика
mol_f = Молдавское княжество
momb = Момбаса
monn = Государство Монголия 
monn_m = Богдо-ханская Монголия
monn_p = Богдо-ханская Монголия
monn_c = Монгольская Народная Республика
monn_q = Революционное временное правительство Монголии
monn2 = Монголия
monn2_c = Монгольская Народная Республика
monq = Черногория
monq_m = Королевство Черногория 
monq_c = Социалистическая Республика Черногория
monq_f = Королевство Черногория 
mont = Монтана
mon_m = Монгольская империя
mon = Монголия 
mon_c = Монгольская Народная Республика
mon_2 = Цагаан Хас
moo = Монтсеррат
mor = Рифская республика
mor2 = Мариниды
mord = Мордва
more = Морея
morg = Великая Моравия
mors = Испанское Марокко
mor_m = Марокко
mosc = Москва
mosc_p = Великое княжество Московское 
mosc_a = Великое княжество Московское 
mosc_m = Великое княжество Московское
mosc_o = Великое княжество Московское 
mosi = Моси
mosl = Мосул
moss = Москитовый берег
mot = Черногория
mot_p = Княжество-епископство Черногория
mot_m = Княжество Черногория
moy = Финно-угры Поволжья
moz = Мозамбик
moz_m = Португальская Восточная Африка
mqu = Мартиника
mrau = Мьяу-У 
mro = Мавры
mt = Мантуанское герцогство
mtgo = Мату-Гросу
muda = Мадурайский султанат
mugg = Магинданао 
mugh = Империя Великих Моголов
mui = Мавретания
muli = Княжество Мули
muis = Чибча 
mun = Манстер
mup = Пхуан
muro = Муромское княжество
murr = Мурсия 
mus = Мюнстер
mut = Мономотапа
mya = Мьянма
mya_m = Паганское царство
myin = Мьинсайн
myso = Королевство Майсур 
mzz = Майнцское курфюршество
nabo = Нобатия
nag = Нагаур
nago = Ногайская Орда
naim = Найманы
naim_a = Найманское ханство
naim_m = Найманское ханство
naim_o = Найманское ханство
najr = Наджран
najr_m = Эмират Наджран
nam = Намибия
nam_m = Германская Юго-Западная Африка
nany = Намвьет
nanz = Наньчжао
nap = Неаполитанское королевство
nask = Наскапи
nata = Республика Наталь
nakh = Нахичеванская Автономная Республика
nakh_a = Нахичеванское ханство
nakh_m = Нахичеванское ханство
nakh_o = Нахичеванское ханство
nakh_c = Нахичеванская Автономная Советская Социалистическая Республика 
nau = Науру
nava = Наварра 
navj = Навахо-нейшен
nax = Наксосское герцогство
naz = Наска
nca = Новая Каледония
ndoo = Ндонго
nebr = Небраска
negr = Республика Новая Гранада
nejd = Эмират Неджд
nene = Ненцы
neng = Новая Англия
neo = Неопатрия 
nep = Непал
net = Республика Соединённых провинций
nets = Семнадцать провинций
netu = Объединённое королевство Нидерландов
net_m = Королевство Нидерландов
net_o = Королевство Нидерландов
net2 = Нидерланды 
net2_m =Королевство Нидерландов
neva = Невада
neve = Невер 
newf = Доминион Ньюфаундленд 
newj = Нью-Джерси
newm = Нью-Мексико
newy = Нью-Йорк 
nez = Доминион Новая Зеландия
nez_m = Новая Зеландия
nga = Нганасаны
ngc = Северогерманский союз
nguy = Династия Нгуен
nic = Республика Никарагуа
nica = Никейская империя
nice = Епархия Ниццы
nie = Ниёве Републик
nig = Нигерия
nii = Нигер
lianzhou = Клика Лянчжоу
alxa = Лига Алха
nin = Клика Нинся
nitr = Нитранское княжество
niu = Ниуэ
niu_m = Ниуэ
nizn = Нижний Новгород
nnzh = Вождество Нинлан
ntcv = Княжество Нангчен
nnn = Новые Нидерланды
nodm = Датско-норвежская уния
nok = Корейская Народно-Демократическая Республика
nomm = Нормандия 
nor = Королевство Норвегия
nor2 = Норвегия 
nor3 = Норвежское 
norc = Северная Каролина
nord = Северная Дакота
noro = Новороссия 
nors = Империя Северного Моря
nort = Нортумбрия
nor_m = Королевство Норвегия
nosw = Шведско-норвежская уния
not = Северная Ирландия
nowg = Великий Новгород
nowg_a = Новгородская земля
nowg_m = Новгородская земля 
nowg_o = Новгородская земля
nsp = Вице-Новая Испания
nuba = Нуба
nupe = Нупе
nwei = Северная Вэй
obo = Ободриты
occa = Окситания 
ocen = Океания
oda = Ода 
outmon = Племена внешней Монголии 
odo = Верховские княжества
odq = Оттава 
odry = Одрисское царство
oett = Эттинген-ин-Байерн
ogh = Огузы
ohio = Огайо
oir = Ойраты
ojib = Оджибве 
okjj = Окчо
oklo = Оклахома
olde = Великое Ольденбург
olpr = Восточная Пруссия
oma = Оман
oran = Оранжевое Свободное Государство
ord = Ордовики
oreg = Орегон
ork = Графство Оркни
orl = Орлеан
orms = Ормуз
osag = Осейджи
ose = Южная Осетия
osee = Северная Осетия
osq = Осрайге
ost = остготов
ostr = Остготы
otom = Отомо 
ouch = Оути 
ovrr = Сеньория Оверэйссел
oyo = Ойо 
otto = Османская империя 
otto_p = Османский халифат
otto_c = Османская советская социалистическая республика
otto_9 = Османская рабочая республика
otto_n = Блистательная Порта 
otto_q = Османская социалистическая республика 
otto_t = Османы
otto_f = Османское государство 
ottor = Османская империя 
ottor_p = Верховное Османское Государство
pahl = Пехлеви
pak = Пакистан
pal = Государство Палестина
pala = Курпфальц
pall = Тасманийцы
palv = Паллавы
pan = Республика Панама
pand = Пандья
pang = Пангасинан 
pap = Папуа — Новая Гвинея
papa = Папская область
papb = Папуа 
papl = Папская область
pap_m = Папуа — Новая Гвинея
par = Республика Парагвай
para = Пара 
parh = Парны
parh_a = Парфия
pari = Параиба
parm = Пармское герцогство
parn = Парана 
part = Парфянское царство 
part_a = Династия Аршакидов
part_t = Парфяне
pary = Переяславское княжество
pas = Пасей
pata = Паттани 
pau = Палау
pawn = Пауни
pebo = Конфедерация Перу и Боливии
pech = Печенеги
peee = Гриффины
pens = Пенсильвания
pequ = Пекоты
per = Республика Перу
perm = Пермь Великая
perr = Пернамбуку
peub = Пуэбло 
phi = Филиппины
pho = Финикия
phra = Луангпхабанг 
piaa = Пиауи
pibe = Иберия 
pic = Пикты
pica = Пикардия
pima = Пима
piny = Пинья 
pipi = Пипили
pira = Республика Пиратов
pirl = Либерталия
pisa = Пизанская республика
pit = Острова Питкэрн
plcr = Речь Посполитая Трёх Народов
plsr = Междуморье
plsr_a = Вторая Речь Посполитая
plsr_m = Вторая Речь Посполитая
plsr_o = Вторая Речь Посполитая
pol = Польша
pol2 = Речь Посполитая
pol2_a = Люблинская уния
pol2_m = Люблинская уния
pol2_o = Люблинская уния
pol3 = Польская Республика 
pol3_c = Польская Народная Республика 
pola = Галиция-Лодомерия-Буковина
polo = Полоцкое княжество
polr = Царство Польское
pol_c = Польская Народная Республика
pol_m = Королевство Польское 
pol_e = Государство Польское 
pome = Померания
pont = Понтийское царство
por = Португальская Республика
por2 = Португалия
por3 = Графство Португалия
porg = Великая Португалия
por_m = Португалия
pota = Потаватоми 
pow = Поуис 
powh = Поухатаны
prat = Гурджара-Пратихара
prov = Прованс
prro = Пьи 
prud = Герцогство Пруссия
prus = Пруссия 
prus_m = Королевство Пруссия
prus2 = Бранденбург-Пруссия
pskv = Псков
pskv_a = Псковская земля
pskv_m = Псковская земля
pskv_o = Псковская земля
pue = Пуэрто-Рико
pun = Пунтленд
qaja = Каджарская Персия 
qaja_m = Верховное Государство Иран 
qaja_t = Каджары
qar = Карматы
qara = Кара-Коюнлу
qat = Катар
qii = Цинхай
qii_1 = Клика Синин Ма
qii_y = Клика Синин Ма
qii_n = Клика Синин Ма
qii_0 = Клика Синин Ма
qiid = Шаньдун 
qin = Империя Цин 
qin_a = Государство Великая Цин 
qin_p = Государство Великая Цин
qin_0 = Великая Цин
qind = Цинь 
qino = Северная Ци
qiq = Цинь 
qua = Квады
qube = Квебек
qui = Кито
qura = Курайшиты
racz = Рацибуж
rag = Дубровницкая республика
ram = Рамазаногуллары
rap = Остров Пасхи
rash = Праведный халифат
rass = Раштракуты
ratt = Раттанакосин
rav = Равенсберг 
rco = Республика Конго
rhe = Регед
rehe = Специальный административный район Жэхэ
riyadh = Эмират Эр-Рияд
rhhh = Род-Айленд
rho = Родезия
rif = Рифская республика
riga = Рижское архиепископство
riod = Рио-де-Жанейро 
riog = Риу-Гранди-ду-Норти
rios = Риу-Гранди-ду-Сул
rohi = Рохинджа
roka = Роккаку 
rokk = Римское царство
rom = Румыния
romw = Западная Римская империя
rome = Восточная Римская Империя 
rom_m = Королевство Румыния
rom_o = Королевство Румыния
rom2 = Соединённые княжества Молдавии и Валахии
rom2_m = Королевство Румыния
rond = Рондония
ropr = Королевская Пруссия
rora = Рорайма
ros = Ростов
rozw = Розви
rrio = Республика Рио Гранде
rsss = Рассиды
ruan = Руанда-Урунди
ruii = Руги
rum = Конийский султанат
ref = Великороссия 
rus = Россия
rus2 = Россия
rus2_m = Российская Держава
rus3 = Россия
rus3_m = Русское царство
rus_c = Советская Россия
rus_# = Советская Россия
rus_q = Советская Россия
rus_6 = Советская Россия
rus_m = Российская империя
rus_qeq = Российская Республика 
rus_r = Российская Республика 
rus_n = Российское Государство 
rwa = Руанда
rwa_m = Руанда
ryaz = Великое княжество Рязанское
ryuk = Рюкю 
ryuk_a = Государство Рюкю
ryuk_m = Государство Рюкю
ryuk_o = Государство Рюкю
ryuz = Рюдзодзи 
rm = Русская маньчжурия
rm_c = Маньчжурская советская социалистическая республика 
rm_p = Маньчжурское ханство
rm_9 = Рабочая республика Маньчжурия
rm_4 = Свободная Маньчжурия 
rm_q = Социалистическая республика Маньчжурия
rm_t = Маньчжурские племена
rm_w = Республика Маньчжурия
rm_r = Республика Маньчжурия
saac = Санта-Катарина
saar = Территория Саарского бассейна
sab = Саба 
saff = Сефевидская Персия 
saff_a = Сефевидская империя
saff_t = Сефевиды
saga = Сикайн 
sai = Сент-Винсент и Гренадины
saka = Сакалава
sakh = Якутия
sal = Сент-Люсия
sale = Княжество Салерно
sali = Салиши
salz = Зальцбургское архиепископство
sam = Самоа
sama = Саманиды
samg = Германское Самоа
sami = Саамы
samo = Государство Само
samp = Лапландия
samt = Месхетия
san = Республика Сан-Марино
sana = Сана
sand = Сандомир
sanh = Санхаджи
sanp = Бушмены
sap = Сен-Пьер и Микелон
sar = Сарматы
sara = Королевство Саравак 
sard = Сардинское королевство
sasa = Государство Сасанидов
sasa_a = Империя Сасанидов
sasa_t = Сасаниды
satv = Сатавахана
sau = Саудовская Аравия
saup = Сан-Паулу 
sau_m = Саудовская Аравия
savo = Савойское герцогство
sax = Саксония 
sao = Сан-Томе и Принсипи
sao_m = Португальские Сан-Томе и Принсипи
saxe = Саксен-Лауэнбург
saxo = Саксония
scch = Шлезвиг
sco = Шотландия
sco2 = Шотландское королевство
sco_m = Шотландское королевство
sdd = Сеньория Сидона
sea = Силенд
sei = Земгале
sele = Государство Селевкидов
selj = Государство Сельджукидов
selk = Селькупы
sels = Селы
semm = Семинолы
semo = Сербия и Черногория
smq = Семиреченское Казачье войско
smq_1 = Семиреченский казачий круг
sen = Сенегал
sena = Сена 
ser = Сербия
ser_f = Правительство национального спасения Сербии
ser_c = Социалистическая Республика Сербия
ser_m = Королевство Сербия
ser2 = Сербо-греческое царство
ser3 = Сербский деспотат
serg = Сержипи
ser1 = Королевство Сербия
ser1_c = Социалистическая Республика Сербия
sett = Сету
seu = Свевы
seve = Северяне
shaa = Шэньси
shaa_1 = Провинция Шэньси
shaj = Шарджа 
shan = Шан 
shas = Шах-Армениды
shaw = Шауни 
sheb = Сабейское царство
shib = Сиба 
shim = Симадзу 
shir = Ширван
shos = Шошоны
shq = Международный Шанхайский Сеттльмент
shud = Шу 
shun = Империя Шунь
shus = Шу 
shy = Шаньдун
sibir = Временное Сибирское правительство
sibir_m = Сибирское царство 
sibir_a = Сибирское царство
sibir_o = Сибирское царство
siak = Сиак 
sic = Сицилия
sic_m = Королевство Сицилия
sicc = Сиканская культура
sick = Королевство обеих Сицилий
sien = Сиенская республика
sijl = Сиджильмаса
sikh = Сикхское государство
sil = Сьерра-Леоне
sile = Княжество Силезия
sill = Силла
sim = Синт-Мартен
sin = Сингапур
siou = Сиу 
siq = Сираки
sis = Систан
sito = Ито
skas = Южное Касаи
skn = Сент-Китс и Невис
sli = Сомалиленд
slig = Маркиз Слайго
slo = Словакия
slok = Славония
slv = Словения
smo = Смоленское княжество
sn = Сену
soa = Южно-Африканская Республика
soab = Юго-Западная Африка
soag = Германская Юго-Западная Африка
soa_m = Южно-Африканский Союз
sois = Суассонское королевство
sof = Софала
sogg = Империя Сун
sok = Республика Корея
soko = Сокото 
soko_p = Халифат Сокото
sok_c = Корейская Народно-Демократическая Республика
sok_m = Корейская империя
sol = Соломоновы Острова
sol_m = Соломоновы Острова
som = Сомали
somb = Объединённые Британские колонии африки
song = Сонгай 
sons = Сун 
sori = Лужичане
souc = Южная Каролина
soud = Южная Дакота
souq = Южная Ци
soyo = Сойо
spa = Вторая Испанская Республика
spa2 = Испания 
spa2_o = Королевство Испания 
spa2_m = Королевство Испания 
spa2_n = Испанская Хунта
spa3 = Габсбургская Испания
spa4 = Испанская империя
spar = Спарта
spa_f = Франкистская Испания
spa_m = Испания
spg = Генерал-капитанство Гватемала
spgu = Испанская Гвинея
spqr = Римская республика 
spqr_a = Римская империя 
spqr_m = Римская империя 
spqr_o = Римская империя 
sq = Силуры
sqq = Сычуань
sqy = Шаньси
sqy_0 = Шаньсийская Клика
sqy_l = Шаньсийская Клика
sqy_n = Шаньсийская Клика
sqy_1 = Шаньсийская Клика
srbs = Республика Сербская
sri = Шри-Ланка
sriv = Шривиджая
srra = Саруханогуллары
ss = Суриды
ssia = Сиак
ssz = Сейшельские Острова
st = Штирия 
sth = Стратклайд
sud = Судан
sue = Свевы
sufr = Французский Судан
suid = Суй
sukh = Сукхотаи 
sulu = Сулу 
suq = Шумер
sur = Суринам
sus = Южный Судан
susq = Саскуеханнок
sulisaac = Султанат Исаак
sulgeledi = Султанат Геледи
suss = Суссекс 
suss_a = Южное Саксонское Королевство 
suss_m = Южное Саксонское Королевство
suss_o = Южное Саксонское Королевство
svea = Свеаланд
swab = Швабия 
swe = Швеция
swe_o = Королевство Швеция
swe_a = Королевство Швеция
swe_p = Королевство Швеция
swe2 = Шведское Королевство 
swe_m = Королевство Швеция
swi = Швейцарская Конфедерация
swi2 = Швейцарский союз 
swq = Свеи
swm = Горно-конный партизанский отряд имени великого князя Михаила Александровича
sww = Свазиленд
sya = Самодийцы
syr = Сирия
syrr = Сирии
szam = Шампань
sgb = Содружество Англии, Шотландии и Ирландии 
tab = Табаристан
tafi = Тафилальт
tagg = Тан 
tai = Китайская Республика
taii = Восстание тайпинов
taii_p = Небесное царство великого благоденствия
taii_a = Тайпинское государство
taii_m = Тайпинское государство
taii_o = Тайпинское государство
taii_0 = Небесное Царство 
tair = Тайра 
taj = Республика Таджикистан 
taj_c = Таджикская Советская Социалистическая Республика
taj_i = Партия исламского возрождения Таджикистана 
take = Такэда
takr = Текрур
tamn = Тамла
tan = Танзания
tang = Республика Танганьика
tann = Танну-Урянхай
tann_c = Тувинская Народная Республика
tara = Государство тарасков
tata = Татарстан
tath = Татары
tau = Таунгу
tech = Теучитланская традиция
tee = Тамил-Илам
tenn = Теннесси
ter = Тернате 
teut = Государство Тевтонского ордена
tex = Республика Техас
tg = Тяньцзинь
tha = Таиланд
tha2 = Таиланд
thar = Тахириды
tha_m = Раттанакосин
thcc = Коннектикут 
thcca = Каролина 
thcd = Делавэр 
thcg = Джорджия 
thcm = Мэриленд 
thcmb = Массачусетс-Бэй 
thcnh = Нью-Гэмпшир 
thcnj = Нью-Джерси 
thcny = Нью-Йорк 
thcpe = Пенсильвания 
thcri = Род-Айленд 
thcv = Виргиния 
theb = Фивы 
thh = Туле 
thir_m = Тринадцать колоний
thom = Граф Томонд
thor = Феодоро
three = Список крупнейших государств
thur = Тюрингия
tib = Тибет
tii = Таино 
tim = Империя Тимуридов
timb = Томбукту
tuareg = Кель Ахаггар
tuareg_m = Конфедерация Туарегов
tir = Тайрона
tiwa = Тиуанако
tlax = Тласкала 
tli = Тлинкиты
toca = Токантинс
tog = Того
togf = Французское Того
togo = Германский Тоголенд
tok = Токелау
toku = Сёгунат Токугава
tokuw = Токугава 
tolt = Тольтеки
ton = Королевство Тонга
tonm = Тонганская империя
tonn = Тондо
ton_m = Королевство Тонга
tooo = Таунгу 
toto = Тотонаки
tou = Тулуза
tr = Тайрона
tra = Приднестровская Молдавская Республика
tran = Транскей
trans = Мавераннахр
trass = Трансильвания
tra_c = Приднестровская Молдавская Республика
tre = Трентское епископство
treb = Трапезундская империя
trie = Трирское курфюршество
trip = Османская Триполитания
trkq = Терское казачье войско 
trkq_1 = Терской казачий круг
trk = Туркменистан 
trk_c = Туркменская Советская Социалистическая Республика
troy = Троя
trq = Республика Трансвааль
trq_m = Зюйд-Африканское королевство
trr = Триполи 
trra = Фессалоники
trre = Свободная территория Триест
trrr = Триполи
try = Тринидад и Тобаго
tsa = У-Цанг
tsin = Германский Цзяо-Чжоу
tsou = Цзоу
tuc = Теркс и Кайкос
tukk = Басмаческое Движение
tun = Тунис
tung = Тунгусо-маньчжурские народы
tur = Турция
turr = Тюркский каганат
tur_m = Османская империя
tusc = Великое герцогство Тосканское
tuts = Тутси
tuv = Тувалу
tver = Тверь
tver_a = Великое княжество Тверское
tver_m = Великое княжество Тверское 
tver_o = Великое княжество Тверское 
tyr = Граф Тирон
tyrc = Тирконнелл
tyro = Тирольское графство
tyrol = Тироль 
uae = Объединённые Арабские Эмираты
uae_m = Объединённые Арабские Эмираты
uara = Объединённая Арабская Республика
ubl = Бельгийские соединённые штаты
udmm = Удмуртия
uesu = Уэсуги 
uga = Уганда
ukr = Украина
ukr_c = Украинская Советская Социалистическая Республика
ukr2 = Украинская Народная Республика
ukr2_m = Украинская держава
ukr2_c = Украинская Советская Социалистическая Республика
ukr2_q = Украинская народная республика Советов
ukr2_4 = Вольная территория
ukr2_1 = Украинское государство
ukr2_e = Украинская повстанческая армия
ukr2_f = Организация украинских националистов 
ulm = Ульм
umayy = Омейядский халифат
unba = Балтийское герцогство
uni = Соединённое Королевство
uni_m = Соединённое Королевство 
uni_a = Британская империя
uni2 = Британское содружество 
uni2_a = Великобритания
uni2_m = Великобритания
uni2_o = Великобритания
uni_y = Британская республика
uni_n = Британская республика 
ussr = Союз Советских Социалистических Республик
unnn = Организация Объединённых Наций
unst = Союзное государство России и Белоруссии
unpp = Объединённая федерация планет
ura = Урарту
ursa = Уральская область
ursa_1 = Отдельная Уральская армия
upg = Временное областное правительство Урала
urb = Герцогство Урбино
urg = Урхель 
urq = Уральское казачье войско
urq_1 = Уральский казачий круг
orq = Оренбургское казачье войско 
orq_1 = Оренбургский казачий круг
uru = Восточная Республика Уругвай
unkor = Объединённая Корея
usa = Соединённые Штаты Америки
usa2 = Соединённые Штаты Америки
usa2_9 = Комбинированные Синдикаты Америки
usa2_c Коммунистические Штаты Америки
usa2_q = Социалистические Штаты Америки
usa2_4 = Свободные Штаты Америки
usa2_2 = Американский рейх 
usa2_f = Американское государство
usa2_m = Имперские Штаты Америки
uso = Океания
usu = Союз 
utah = Юта
utr = Утрехтское епископство
uyg = Уйгуры
uygh = Восточный Туркестан
uzb = Республика Узбекистан 
uzb_c = Узбекская Советская Социалистическая Республика
valk = Валенсия
van = Вануату
vang = Восточная Англия
vang_a = Королевство Восточная Англия
vang_m = Королевство Восточная Англия
vang_o = Королевство Восточная Англия
vand = вандалов и аланов
vat = Государство-город Ватикан
veca = Кандия
vedi = Венеды
vejs = Запад-2017
vele = Велеты
velp = Вице-Перу
ven = Соединенные Штаты Венесуэлы
vend = Венда 
veo = Верона
veps = Вепсы
ver = Светлейшая Республика Венеция
ver_p = Республика Святого Марка
verm = Вермонт
vie = Вьетнам
vien = Вьентьян 
vies = Южный Вьетнам
vija = Виджаянагарская империя
virg = Виргиния
viru = Виру 
visi = Вестготы
vlad = Владимиро-Суздальское княжество
vndd = Вандалы
vnn = Вотадины
volg = Волжская Булгария
waf = Уоллис и Футуна
wal = Уэльс
wala = Валахия
walh = Валахия
wall = Валлония
waq = Уанка
wars = Варшавское Герцогство 
wasc = Васкония
wash = Вашингтон 
wazz = Вазиристан
weff = Республика Западная Флорида
wefr = Западно-Франкское королевство
weid = Вэй 
weir = Веймарская республика
weis = Вэй 
wepp = Королевство Вестфалия
wes = Сахарская Арабская Демократическая Республика
wess = Уэссекс
wess_a = Западносаксонское королевство
wess_m = Западносаксонское королевство
wess_o = Западносаксонское королевство
wesv = Западная Виргиния
wfr = Франкское государство
wfr_m = Франкская империя
wich = Уичита 
wiek = Эзель-Викское епископство
wife = Федерация Вест-Индии
wisc = Висконсин
worm = Епископство Вормс
wudd = Объединённые провинции
wudd_m = Лига восьми провинций
wurt = Вюртемберг
wurt_m = Королевство Вюртемберг 
wuus = У 
wuw = Британский Вэйхай
wwee = Западная Вэй
wwei = Вэй 
wyom = Вайоминг
wadai = Султанат Вадаи 
xia = Ся 
xib = Сибэй сань Ма
xij = Синьцзян
xij_a = Йеттишар 
xij_m = Йеттишар
xij_o = Йеттишар
xij_c = Синьцзян-Уйгурский автономный район 
xij_0 = Клика Синьцзян
xij_1 = Клика Синьцзян
xind = Синь 
xion = Хунну
xixi = Си Ся
yac = Республика Юкатан
yama = Ямана 
yans = Янь 
yao = Яо 
yar = Ярославское княжество
yark = Кашгария
yate = Ятенга 
ych = Чунцин
yem = Йемен
yem_m = Йеменское Мутаваккилийское королевство
yeni = Енисейские кыргызы
yog = Жёлтые уйгуры
yuan = Юань 
yud = Ядавы
yues = Юэ 
yugo = Югославия
yugo_m = Королевство Югославия 
yugo_c = Социалистическая Федеративная Республика Югославия
yup = Юпикские народы
yuu = Юньнань
zagg = Загве 
zam = Замбия
zan = Султанат Занзибар
zand = Персия Зендов
zand_a = Династия Зендов
zand_t = Зенды
zaph = Запорожье
zaph_m = Запорожская Сечь 
zapo = Сапотекская цивилизация
zee = Графство Зеландия
zeng = Зангиды
zhao = Чжао 
zhh = Чжэн 
zhon = Чжуншань 
zhos = Поздняя Чжоу
zhou = Чжоу 
zhuu = Северная Чжоу
zim = Зимбабве
zqq = Чжэцзян
zulu = Зулусы
suiyuan = Особый регион Суйюань
shilingol = Лига Шилингол
choktse = Вождество Чокце
labr = Монастырь Лабранг
zhili = Чжили
zhili_0 = Чжилийская Клика
zhili_1 = Чжилийская Клика
zhili_n = Чжилийская Клика
zhili_y = Чжилийская Клика
zhili_l = Чжилийская Клика

aac = Аахен
aden = Протекторат Аден
akon = Империя Конг
als = Эльзас
arts = Арцах 
auss = Султанат Аусса
bamb = Бамберг
baq = Бара
bew = Белая Русь
bit = Битлис
cat = Каталония
czl = Чехословацкий корпус
cebu = Себу 
chi = Китайская Республика 
chi_m = Китайская Империя
chi_c = Китайская Народная Республика 
cire = Чиребон
clch = Тиба
comi = Британская Ост-Индская компания
corn = Корнуолл
corn_a = Графство Корнуолл 
corn_m = Графство Корнуолл
corn_o = Графство Корнуолл
corr = Коринф
cvvv = Корновии
dais = Дай 
ef = Восточная Фризия
fars = Фарс 
gond = Гондвана
got = Готланд
guag = Кантонское правительство 
hady = Хадия 
hena = Хэнань
hens = Хэншань
jai = Джайсалмер
jeff = Джефферсон 
jhh = Джаркханд
jiu = Цзюцзян
kadb = Кадамба
kane = Канем
kano = Кано 
kedd = Кедах
kigr = Гранада
koch = Кочин 
kohh = Кох
lebb = Ливан
lia = Ляодунский полуостров
lian = Лян
lin = Линьцзян
lun = Люнебург
lux2 = Люксембург
mady = Мадий
magd = Магдебург
mani = Королевство Манипур
meca = Мекка
medi = Медина
mew = Мевар
miyo = Миёси
mof = Маркграфство Монферрат
mult = Мултан
muur = Мурри
mzab = Мзаб 
nass = Нассау
nur = Нюрнберг
oma2 = Султанат Маскат
omsk = Сибирская Чёрная Лига 
ori = Орисса
pong = Понг
quom = Кум 
shew = Шоа 
siki = Сикким
siki_p = Княжество Сикким
siki_a = Княжество Сикким
siki_m = Княжество Сикким
sind = Синд
sono = Сонора
susk = Сус
th = Тюрингия
tlem = Тлемсен 
trri = Хилл Типпера
tugg = Туггурт
uls = Ольстер
verd = Ферден
warr = Султанат Варсангали
wurz = Вюрцбург
wurz_m = Великое герцогство Вюрцбург
yere = Амур
yin = Инь
yucl = Юньнань
zho = Чжоу 
zim_m = Зимбабве

#
andh = Андхра Прадеш
ante = Антеморо
anti = Антильская конфедерация
arak = Аракан
bage = Бубликханд
bang = Великий Бангладеш
bass = Бастар
batu = Бутуа
bga = Баглана
bono = Бономан
born = Борну
born_p = Халифат Борну
brak = Королевство Бразилия
bttu = Бутуан
buly = Булунган
cacc = Качар
calh = Кальчаки
cals = Республика Нижняя Калифорния
ccc = Чаншань
chav = Чавда
chhh = Чарка
cldd = Андо
clki = Кикути
clna = Нанбу
clsa = Сатакэ
cm = Couto Misto
cq = Cara
cr = Carib
comr = Российская Федерация 
comr_c = Российская Советская Федеративная Социалистическая Республика
comr_a = Российская империя 
comr_m = Российская империя 
comr_o = Российская империя 
comr_6 = Российская Советская Националистическая Республика 
dab = Dabuyid
dagb = Dagbon
daiv = Great Viet
daup = Dauphine
daws = Dawasir
dje = Djerid
dwar = Dawaro
fadl = Fadl
gabu = Gabu
ganp = Gampola
gaud = Gauda Kingdom
gue = Гернси
gumj = Гоминьцзюнь
gumj_1 = 16-я Смешенная Бригада 
yang = Генеральный инспектор Янцзы
sinin = Синьян
zhe = Чжэцзян
haas = Хааса
haix = Цзилинь
hari = Hariphunchai
hhad = Hadoti
hsew = Hsenwi
itza = Itza
jang = Jangladesh
jian = Гирин
jolo = Волоф 
jone = Вождество Чони
ka = Karagwe
kaab = Kaabu
kal = Kalingga
kalh = Kalachuri
kard = Кара Дель
kard_a = Турфанское ханство
kard_m = Турфанское ханство
kard_o = Турфанское ханство
kasa = Kasanje
kays = Kaysites
kaze = Kazembe
khya = Khandesh
kich = Kiche
kihh = Kitabatake
konk = Konkana
koor = Koori
krq = Кумул
krq_a = Кумульское ханство 
krq_m = Кумульское ханство 
krq_o = Кумульское ханство 
kuta = Kutai
kyog = Kyogoku
lavo = Лаво
lef = Республика Ланьфан
lenc = Ленка
lot = Королевство Лотарингия
luwu = Луву
madh = Махдистский Судан
madj = Маджа-ас
madu = Madurai Nayak
maha = Mahafaly
mait = Maitraka
marv = Марави
mau_m = Эмират Трарза
medd = Медри Бахри
meha = Марехан
meks = Мекленбург-Шверин
mess = Массина
mess_p = Халифат Хамдуллы
mewt = Меват
mori = Мори
mth = Мтвакази
neko = Некор
neta = Австрийские Нидерланды
nitt = Нитта
noon = Нунгар
nvt = Новантаэ
oudh = Ауд
pacc = Пакахес
paci = Тихоокеанский союз штатов
paha = Королевство Паханг
pauu = Пагаруюнг
plsw = Речь Посполитая
plsw_a = Польско-шведская уния
plsw_m = Польско-шведская уния
plsw_o = Польско-шведская уния
plsx = Речь Посполитая
plsx_a = Польско-саксонская уния
plsx_m = Польско-саксонская уния
plsx_o = Польско-саксонская уния 
pljs = Речь Посполитая
pljs_a = Речь Посполитая Яна Собесского 
pljs_m = Речь Посполитая Яна Собесского 
pljs_o = Речь Посполитая Яна Собесского 
plst = Речь Посполитая
plst_a = Речь Посполитая Станислава Понятовского 
plst_m = Речь Посполитая Станислава Понятовского 
plst_o = Речь Посполитая Станислава Понятовского 
plsl = Речь Посполитая
plsl_a = Речь Посполитая Станислава Лещинского
plsl_m = Речь Посполитая Станислава Лещинского 
plsl_o = Речь Посполитая Станислава Лещинского
poti = Потигуара
push = Пушьябхути
quu = Кулла
radd = Редди
rewk = Рева Кантха
rhod = Роданская Республика
sady = Садия
sais = Сай
sane = Сан-Эскобар
scna = Сент-Кристофер-Невис-Ангилья
siem = Семиен
sikk = Королевство Сингапур
sita = Ситавака
sjus = Семиен
sung = Зундгау
sunn = Зондские
sut = Сутия
sok2 = Временный Народный Комитет Северной Кореи
tavs = Тавастианцы
tgg = Тагальская Республика
tib2 = Тибетская империя
tib3 = Тибетское государство
tirh = Тирхут
tiwi = Тиви
tlap = Тлапанек
tumb = Тумбука
tupi = Тупинамба
tuq = Тупиниким
venr = Республика Венесуэла
vvn = Венад
wa = Ва
wang = Вангай
wari = Империя Вари
waur = Ваура
well = Велайта
wic = Вичи
wuyu = Уюэ
xiut = Сю
yaka = Яка
yamm = Яматджи
yong = Йолнгу
yons = Ен
zhai = Чжай
zuzz = Заззау
hispana = Испания
germania = Германский кайзеррейх 
italia = Королевство Италия 
hispana_qeq = Испания Каудильо
hispana_f = Франкистская Испания 
assir = Эмират Асир
yucl_w = Китайская партия восстановления справедливости
yucl_q = Китайская партия восстановления справедливости
yucl_d = Китайская федерация
jehol = Жэхэ
ger_1 = Германская Империя
admiral = Мемель
admiral_1 = Мемельский Дистрикт
admiral_w = Клайпедский Край
admiral_r = Мемельланд
ukr_1 = Украинская Держава
rus_d = Российская Республика
zheltorussia = Желтороссия
zheltorussia_m = Проект Желтороссия 
zheltorussia_1 = Китайский протекторат
entente = Антанта
markov = Марковцы
markov_1 = Марковцы
semirechye = Семиречье
semirechye_n = Семиречье
kalat = Калат
kalat_m = Калатское Ханство 
raj = Раджастхан
raj_m = Раджастхан
kuban = Кубань
kuban_r = Кубанская НР
kaput = Железный капут
guominjun = Гоминьцзюн
guominjun_q = Народная армия
guominjun_f = Национальная армия
tur_d = Турецкая республика
tur_z = Османская империя
tur_1 = Османская империя
pal_r = Подмандатная Палестина
chincon = Международные концессии в Китае
naprome = Римская империя Наполеона
britoman = Договорный Оман
sichuan1 = Сычуаньская наблюдательная армия
sichuan2 = Дунчуаньцзюнь
sichuan3 = Сычуань 2-й дивизион
sichuan4 = Сычуань 6-й дивизион
sichuan5 = Юаньшаньская 1-я армия
sichuan6 = Юаньшаньская армия второго маршрута
sichuan7 = Сычуаньский 5-й дивизион
sichuan8 = Сычуань 3-й дивизион
sichuan9 = Сычуаньский 8-й дивизион
sichuan10 = Сычуань 4-й дивизион
sichuan11 = 21-й дивизион
hors = Конфедерация Хор
somo = Вождество Суомо
meu = Королевства Меу
zhim = Племена Жиндрок
trok = Королевство Трокьяп
yushu = Племена Юйшу
beyan = Правительство Бэйян
qing = Оставшийся суд династии Цин
fujh = Фуцзянь Хуфацзюнь
khiva = Хивинское ханство
kara = Каракум
turasr = Туркестанская Советская Республика
mahno = Махновщина
ruskol = Российское государство
vsyr = Воруженные силы на Юга России
kresa = Крестьянская армия Ферганы
zakasp = Закаспийская область
zabai = Забайкальская казачья республика
ussuri = Уссурийское казачье войско
ussuri_1 = Уссурийский казачий круг
ukrnr = Украинская Народная Республика
zukrnr = Западная область Украинской Народной Республики
sovukr = Украинская Советская Социалистическая Республика
holodukr = Холодноярская Республика
lemko = Русская Народная Республика Лемков
vostzel = Восстание атамана Зеленого
lands = Правительство Ниедры
rperlo = Республика Перлоя
lspra = Латвийская Социалистическая Советская Республика
litbelu = Литовско-Белорусская Советская Социалистическая Республика
vengs = Венгреская Советская Республика
kinser = Королевство сербов,хорватов и словенцов
kvjd = Китайско-Восточная железная дорога
taseev = Тасеевская республика
beoze = Бельгийская оккупационная зона
uoze = Американская оккупационная зона
foze = Французская оккупационная зона
boze = Британская оккупационная зона
swiet = Свободное государство Швентен
bottl = Свободное государство "Бутылочного горлышка"
arabsir = Арабское Королевство Сирия
emmut = Мутаваккилийское Королевство Йемен
emjab = Эмират Джабаль-Шаммар
emneh = Эмират Неджд и Хаса
emidri = Идрисидский эмиират Асир
hiham = Хашимитское Королевство Хиджаз
shias = Шейхство Верхнего Асира
kuzhe = Шейхство Мухаммара
ghate = Султанат Гатгат
imona = Имамат Оман
artav = Эмират Артавайя 
baida = Султанат Байда
haban = Вахиди Хабан
balhaf = Вахиди Балхаф
biral = Султанат Вахиди Бир Али
aulaq = Нижний Аулакийский султанат
fadhli = Султанат Фадли
akrab = Акрабское шейхство
musai = Хавшабийский султанат Мусаймир
dhala = Эмират Дхала
vafa = Верхняя Яфа
nafa = Султанат Нижняя Яфа
datin = Датина шейхство
asdo = Ассирийское добровольцы
aras = Республика Арас
nagsov = Карабахский совет
jungl = Восстание Джангали
batum = Республика Батуми
mughan = Муганская Советская Республика
mesop = Администрация оккупированной Месопотамии
ador = Администрация оккупированной вражеской территории 
adorf = Администрация оккупированной вражеской территории 
maku = Ханства Маку
yezid = Эмират Езидских Шейхов
maraga = Ханства Марага
tarim = Султанат Тарим
shekak = Шекак
fink = Королевство Финляндия
tripol = Триполитанская Республика
banat = Республика Банат
Sopranos = Сопрано
Sopranos1 = Сопрано

#Индокитай

hazarg = Хазараджат
atrash = Джебель друз
cochin = Колония Кохинхина
cosiam = Королевство Сиам
taifed = Федерация Тай
lunha = Королевство Луангпрабанг 
tonki = Протекторат Тонкин
cambod = Королевство Камбоджа
champas = Королевство Тямпасак
gufran = Арендованная территория Гуанчжоувань
chanma = Королевство Чиангмай
annama = Протекторат Аннам

#Гималай

hunhuz = Хунхузы
powos = Королевство Пово 
sakya = Сакья
bhut = Королевство Бутан
tongsu = Королевство Бутан
tongsu_1 = Тронгсу
nepal = Королевство Непал
golok = Племя Нглок
qaidam = Племена Кайдам
rongwo = Монастырь Ронгво
sogwo = Королевство Согво-Арик
hequ = Племена Хеку
etrip = Восемь племен вокруг моря

#Ост-Индия

malay = Федеративные Малайские Штаты
setls = Стрейтс Сетлментс
johar = Джохор
jedah = Султанат Кедах
kelanti = Султанат Келантан
perli = Перлис
yokar = Султанат Джокьякарта
tereng = Султанат Тренгану
siaka = Султанат Сиак Шри Индрапура
holin = Голландская Ост-Индия
filip = Островное правительство Филиппинских островов
auaba = Австралийские аборигены
papuan = Папуасские племена

#Индия
shast = Шанские штаты
kobix = Коч-Бихар
hunza = Хунза
chitral = Читрал
khara = Кхаран
belas = Лас-Бела
kachok = Королевство Кач
haydab = Хайдарабад
treppo = Королевство Траванкор
junah = Княжество Джунагадх
porban = Княжество Порбандар
nawan = Княжество Наванагар
barod = Княжества Барода

#Северная центральная Америка

mex1 = Мексиканские Соединённые Штаты
pancho = Виллисты

#Африка

maracco = Французский протекторат в Марокко
sennusi = Орден Сенусси
tunis = Французский протекторат Туниса
sulegy = Султанат Египет
jimma = Королевство Джимма
turkan = Туркана